@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-JYJ */
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	padding: 10.3rem 2rem 8rem;
	max-width: 104rem;
	background: url(../img/index/dot_bg.png) no-repeat center top 4.4rem / 100.6rem;
}
@media all and (max-width: 896px) {
	.content {
		padding: 4.7rem 0 5.5rem;
		max-width: inherit;
		background: url(../img/index/dot_bg_sp.png) no-repeat center top 1rem / 100%;
	}
}
/* comImgBox */
.comImgBox {
	margin: 0 0 2.2rem 2.5rem;
	display: flex;
	align-items: flex-start;
	gap: 2rem;
}
.comImgBox .imgHead {
	width: 17.8rem;
}
@media all and (max-width: 896px) {
	.comImgBox {
		margin: 0;
		padding: 6.5rem 2.5rem 2.7rem;
		display: block;
		position: relative;
	}
	.comImgBox .imgHead {
		width: 13.4rem;
		position: absolute;
		left: 4.3rem;
		top: 1.4rem;
	}
	.comImgBox .comFoodUl li:first-child {
		margin-left: calc(50% + 1rem)
	}
}
/* comFoodUl */
.comFoodUl {
	margin-top: 2.8rem;
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	gap: 2.4rem;
}
.comFoodUl li {
	width: 24rem;
	position: relative;
}
.comFoodUl li:nth-child(3n) {
	margin-left: auto;
}
.comFoodUl .image {
	width: 100%;
	aspect-ratio: 240/166;
}
.comFoodUl img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comFoodUl p {
	padding: 0rem 0.5rem 0.1rem;
	position: absolute;
	left: 2rem;
	top: 1.2rem;
	right: 2rem;
	text-align: center;
	background-color: #fff;
	color: #4A2800;
	border-radius: 2.5rem;
	font-size: clamp(11px, calc(16 / 1920 * 100vw), 1.6rem);
	font-weight: 700;
	font-feature-settings: "palt";
}
@media all and (max-width: 896px) {
	.comFoodUl {
		margin-top: 0;
		justify-content: space-between;
		gap: 1.8rem 1.9rem;
	}
	.comFoodUl li {
		width: calc(50% - 1rem);
	}
	.comFoodUl p {
		font-size: 1rem;
		left: 1.3rem;
		top: 0.9rem;
		right: 1.3rem;
	}
}
/* comBtn */
.comBtn a {
	margin: 0 auto;
	padding: 0.5rem 5rem;
	width: fit-content;
	min-width: 50rem;
	min-height: 8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	font-feature-settings: "palt";
	line-height: 1.5;
	border-radius: 5rem;
	color: #fff;
	background: #D53E42 url(../img/common/arrow.png) no-repeat right 3.1rem center / 1.6rem;
	box-shadow: 0 0.4rem 0 #551913;
	position: relative;
}
.comBtn a::before {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	border-radius: inherit;
	background-color: #fff;
	opacity: 0;
	transition: 0.3s;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.comBtn a:hover::before {
		opacity: 0.3;
	}
}
@media all and (max-width: 896px) {
	.comBtn a {
		min-width: 32.5rem;
		font-size: 1.8rem;
		min-height: 6rem;
		background-size: 1.2rem;
		background-position: right 2.5rem center;
		box-shadow: 0 0.2rem 0 #551913;
	}
}
/* headLine01 */
.headLine01 {
	margin-bottom: 3.7rem;
	text-align: center;
	font-size: 6rem;
	line-height: 1.3;
	font-weight: 900;
	color: #4A2800;
	font-feature-settings: "palt";
}
.headLine01 .text01 {
	margin-bottom: 0.7rem;
	font-size: 2.8rem;
	display: block;
	font-weight: 700;
	letter-spacing: -0.05em;
}
.headLine01 .text02 {
	margin-top: 1rem;
	font-size: 2.4rem;
	display: block;
	font-weight: 700;
	font-feature-settings: normal;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 4.6rem;
		font-size: 4.5rem;
		line-height: 1;
	}
	.headLine01 .text01 {
		margin-bottom: 1.6rem;
		font-size: 2.1rem;
		line-height: 1.24;
	}
	.headLine01 .text02 {
		margin-top: 0.2rem;
		font-size: 1.8rem;
		line-height: 2.5;
	}
}
/* pageTop */
.pageTop {
	width: 7.8rem;
	position: absolute;
	right: 16.1rem;
	bottom: 2.2rem;
}
.pageTop a {
	display: block;
}
@media all and (min-width: 897px) {
	.pageTop a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.pageTop {
		width: 5.8rem;
		right: 2.1rem;
		bottom: 0.6rem;
	}
}
/* loading */
.loading {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #EBD4B5;
	z-index: 99;
}
.loading img {
	width: 100%;
}
.loading .loadInfo {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.loading .loadImg {
	width: 25rem;
	margin: 0 auto;
	position: relative;
}
.loading .loadImg img:not(.on) {
	position: relative;
	z-index: 1;
}
.loading .loadImg .on {
	position: absolute;
	left: 0;
	top: 0;
	width: 25rem;
	height: 25rem;
	max-width: inherit;
	-webkit-animation: circle 9s linear 0s infinite;
	animation: circle 9s linear 0s infinite;
}
@-webkit-keyframes circle {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}
@keyframes circle {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}
@media all and (max-width: 896px) {
	.loading .loadImg {
		width: 13rem;
	}
	.loading .loadImg .on {
		width: 13rem;
		height: 13rem;
	}
}
/* fadeInUp */
.fadeInUp {
	opacity: 0;
}
.fadeInUp.on {
	-webkit-animation: tolarge 1.1s ease-in forwards;
	animation: tolarge 1.1s ease-in forwards;
}
@keyframes tolarge {
	0% {
		-webkit-transform: scale(0.9, 0.9);
		transform: scale(0.9, 0.9);
		opacity: 0
	}
	30% {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1
	}
	60% {
		-webkit-transform: scale(1.04, 1.04);
		transform: scale(1.04, 1.04)
	}
	80% {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1
	}
	to {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1
	}
}